/*
* ==========================================================================
* Easy Twitter Feed Widget
* ==========================================================================
*/
.widget-easy-twitter-feed-widget-kamn .widget-easy-twitter-feed-widget-container:before,
.widget-easy-twitter-feed-widget-kamn .widget-easy-twitter-feed-widget-container:after {
  content: " ";
  display: table;
}
.widget-easy-twitter-feed-widget-kamn .widget-easy-twitter-feed-widget-container:after {
  clear: both;
}
.widget-easy-twitter-feed-widget-kamn .widget-easy-twitter-feed-widget-row:before,
.widget-easy-twitter-feed-widget-kamn .widget-easy-twitter-feed-widget-row:after {
  content: " ";
  display: table;
}
.widget-easy-twitter-feed-widget-kamn .widget-easy-twitter-feed-widget-row:after {
  clear: both;
}

/*
     FILE ARCHIVED ON 13:13:39 Nov 17, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:34:01 Jun 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.469
  load_resource: 259.316
  PetaboxLoader3.resolve: 139.396
  PetaboxLoader3.datanode: 8.657
*/